﻿//―――――――――――――――――――――
//■◇贄の血
//―――――――――――――――――――――
//鈴の音。Keiを襲いながら贄の血に関する説明をするNozomiとMikage。
//------------------------------------------

#include "system.h"

START_PAC

BG_SET(0,EV010_1,SC_BGPOS_Z+1)

SYS_FLAG_ON(SSF_AL010_1)	//★イベントＣＧフラグＯＮ

BG_SET(2,BG042_2,5)

A_FADE_IN(FADE06,128,30)
BG_FADEOUT_NW(2,0,30)

WIN_SHOW()

WIN_MES_V(Kei, -1, PAN_C, V00_0920){
...!!
}

//ＳＥ〔がばっ／布団を跳ね上げて起きる〕

Bg_Wait(2)
SE_PLAY(0,SE305,0)
BG_FADEIN_DEF_NW(1,BG012_2B,0,30)

WIN_MES(){
Flinging the futon from my body, I awaken.
}

Bg_Wait(1)
Bg_Show(0,0)
BG_CEN_5(1)
Bg_Scale(1,200,200,60)

WIN_MES(){
The moon is brighter than yesterday.
}

Bg_Wait(1)
Bg_MoveAdd(1,0,0,480,60)
Bg_FadeOut(1,0,60)

WIN_MES(){
The shadow I cast on the futon is thick.
}

Bg_Wait(1)
BG_CLEAR(1)

WIN_MES_V(Kei, -1, PAN_C, V00_0921){
Hah, hah, hah, hah, ---
}

WIN_MES(){
My breathing is wild. Forgetting even to wipe
the sweat from my eyes, I gasp in rough
breaths.
}

WIN_MES(){
This painful breathing... did I really scream
out loud?
}

WIN_MES(){
If I did, what a pain that would be.
}

WIN_FADEOUT(10)

BG_FADEIN_DEF(1,BG042_2,5,10)
SE_PLAY(0,SE303,0)
BG_WAVE(1,2,10,10)
Wait(10)
BG_WAVESTOP(1)

WIN_SHOW()

WIN_MES_V(Kei, -1, PAN_C, V00_0922){
Ha...
}

WIN_MES_V(Kei, -1, PAN_C, V00_0923){
Hahahaha...
}

WIN_MES(){
At last my breath turns to a dry laugh. It is
void, slightly scratchy... a terrible
sounding, hateful laugh.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0924){
Ahahahahahaha!
}

WIN_MES(){
And it raises into the air hysterically.
}

WIN_MES(){
For removing that hateful something within
me, it isn't much different from a scream.
}

BG_CROSS_FADE_DEF_NW(0,BG012_2B,0,90,1)

WIN_MES(){
After uncontrollably laughing for a while, I
finally come to my senses.
}

Bg_Wait(1)
BG_CEN_7(0)
Bg_Scale(0,200,200,90)
Bg_FadeOut(0,0,90)

WIN_MES(){
Moving to wipe my face with my the two pale
palms of my hands, I cover it and cast my
eyes downward.
}

Bg_Wait(0)
BG_CLEAR(0)

WIN_MES_V(Kei, -1, PAN_C, V00_0925){
It's really... just a dream...
}

WIN_MES(){
A big, deploring sigh.
}

WIN_MES(){
Even knowing that, I'm scared.
}

WIN_MES(){
What is it, this dream?
}

WIN_MES(){
The things I saw in my dream yesterday were a
real forest, a real house, and a big tree...
}

WIN_MES(){
If so... if so.
}

BG_SET(2,BG_BLACK,5)
Bg_FadeRate(2,0,0,50)

SE_PAN(0,PAN_LC,0)
SE_PLAY(0,SE001_02,0)
BG_FADEIN(0,EV022,5,0,5)
BG_FADEOUT_NW(0,0,30)

WIN_MES(){
That terrible, red dream I saw just now...
}

Bg_Wait(0)
BG_SET(2,EF027,5)

WIN_MES_V(――, -1, PAN_LC, V05_0003){
What a shame. She woke up.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0926){
Who is it!?
}

BG_CEN_8(0)
Bg_Scale(0,200,200,0)
BG_FADEIN_DEF_NW(0,BG012_2B,0,60)

WIN_MES(){
I raise my terrified face to the voice tinged
with an air of innocence, as it teases me in
my fear.
}



BG_WAIT_2(0,2)

WIN_MES_V(――, -1, PAN_LC, V05_0004){
Ufufu... did she enjoy it, I wonder?
}

SE_PLAY(0,SE001_02,0)
Bg_MoveAdd(0,0,640,0,90)

WIN_MES(){
I peek out at the voice's owner from the gaps
of the fingers covering my eyes.
}

Bg_Wait(0)

WIN_MES(){
A bare leg, like thin, pale porcelain,
reflects the moonlight from the blue
darkness, rising into view.
}

WIN_MES(){
Wearing sandals with a red strap.
}

WIN_MES(){
On the right ankle, a gold colored bell.
}

WIN_MES(){
As that leg is brought forward a step---
}

SE_PAN(0,PAN_C,0)
SE_PLAY(0,SE001_02,0)

WIN_FADEOUT(10)
Cha_Scale(0,200,200,0)
CHA_FADEIN_C(0,C05B2M2,10,30)
WIN_FADEIN(20)

WIN_MES(){
Is that it... this bell is the sound of her
getting closer.
}

WIN_MES(){
My eyes sluggishly follow her knee, too
perfect, as if she'd never fallen in her
life, raising to a cleanly rounded, thin,↓
}

WIN_MES(){
supple thigh.
}




WIN_MES(){
As well as my sight can comprehend, a kimono
with a short hem.
}

WIN_MES(){
Definitely a girl's leg, I think to myself.
}

WIN_MES(){
And coming from the other end, I notice a
sleeve, the length of which reaches to her
knees.
}

ADD_DIC_KEYWORD(YOUGO_H_EX_01)

WIN_MES(){
To the right is dove gray and a dyed flower
pattern. Left is thin scarlet.↓
}

WIN_MES(){
in complete opposition to that person's blue
and white, an asymmetric pair of sleeves.
}



WIN_MES(){
Even so, this kimono is...
}

//ＥＦ〔画面に赤フラッシュ（網膜風のアルファ？）〕

BackColor(BLOOD_RED)
EF_RED_PAIN(0,100,0,0)
WIN_SHOW()

WIN_MES_V(Kei, -1, PAN_C, V00_0927){
...Ngh.
}

WIN_MES(){
The red pain says, "do not remember."
}

WIN_MES(){
Am I still trapped in a dream?
}

WIN_MES(){
No... this isn't a dream.
}

WIN_MES(){
I know.
}

WIN_MES(){
I gather power in my fingers, and the
sensation of the nails digging into my face
diverts the red pain.
}

WIN_FADEOUT(10)
BG_CAP_CHANGE(1,0)
Bg_Show(2,0)
Bg_Priority(1,5)

BG_CLEAR(0)
BG_SET_DEF(0,BG012_2B)
Cha_Scale(0,100,100,0)
CHA_SET_C(0,C05B2M2,10)

SE_PLAY(0,SE001_02,0)

BG_CEN_4(1)
Bg_Scale(1,200,200,60)
Bg_FadeOut(1,0,60)
Bg_Wait(1)
BG_CLEAR(1)

WIN_FADEIN(20)

WIN_MES(){
The thin scarlet flower trembles, and in
place of a footstep, the ringing of a bell.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0928){
...You are... from my dream...
}

WIN_MES(){
The one whose singsong voice interrupted her.
}

CHA_CHANGE_FACE_C(1,C05B3M2,10,10,0)

WIN_MES_V(――, 1, PAN_C, V05_0005){
Fufufufu...
}

WIN_MES(){
As if paralyzed, my body is stiffened.
}

WIN_MES(){
My mouth, my fingertips, my vision - my body
unto the extremities is stopped at moving
more than a tremble, and I am unable to stand↓
}

WIN_MES(){
from the futon.
}

//ＳＥ〔りん――〕

SE_PLAY(0,SE001_02,0)
WIN_FADEOUT(10)
CHA_CROSS_FADE_C(0,C05A1L2,10,60,1)
WIN_FADEIN(20)

WIN_MES(){
The girl, her height shorter than my own,
closes in near to me...
}

WIN_FADEOUT(10)
BG_CAP_CHANGE(2,0)
BG_CEN_4(2)

Fade_Color(BLOOD_RED)

BGM_Play(0,BGM15,0,0)
Bg_Scale(2,300,300,30)
A_FADE_OUT(FADE21,128,30)
Bg_Wait(2)
ALL_CLEAR()
BG_CLEAR(2)
BackColor(BLOOD_RED)
FADE_IN(0,0)
WIN_FADEIN(20)

WIN_MES(){
...stoops her body, and peeks at my face.
}

WIN_MES(){
The crimson red extends to the edges of her
eyes.
}

Bg_Effect(1,1,1,0,0)
BG_RATEIN_DEF_NW(1,EX015,120,50)

WIN_MES(){
In those pupils, like lakes of blood, redder
than crimson, my terrified face is reflected
back at me.
}

Bg_Wait(1)
BG_FADEIN_NW(2,EF017,5,0,60)

WIN_MES(){
Those eyes narrow with satisfaction.
}

Bg_Wait(2)
Cha_Scale(0,200,200,0)
CHA_FADEIN_XY_NW(0,C05B3L2,POS_C-80,POS_Y+90,10,60)
BG_FADEOUT_NW(1,0,60)

WIN_MES(){
The edges of her tiny lips lift ever so
slightly.
}

Cha_Wait(0)
Bg_Wait(1)
Bg_Effect(1,1,0,0,0)

WIN_MES(){
With a slight impression of a cat's smile,
having caught its prey.
}

WIN_MES_V(――, 0, PAN_C, V05_0006){
Fufufufufufufu!
}

WIN_FADEOUT(10)
Fade_Color(0x000000)
A_FADE_OUT(FADE06,128,5)
ALL_CLEAR()
Cha_Scale(0,100,100,0)
CHA_SET_LCC(0,C05B3L2,10)
BG_SET_DEF(0,BG012_2B)
A_FADE_IN(FADE06,128,30)

WIN_FADEIN(20)

WIN_MES(){
The musical giggling voice tickles my
earlobe.
}

WIN_MES(){
A teasing voice, like a childish demon.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0929){
Who... are you?
}

WIN_MES(){
This room is locked.
}

WIN_MES(){
Yet this child is inside it.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0930){
What... are you?
}

WIN_MES(){
I don't think she's a normal child. For one,
no one these days wears a kimono like that...
}

WIN_MES_V(Kei, -1, PAN_C, V00_0931){
What---
}

WIN_MES_V(――, 0, PAN_C, V05_0007){
Nozomi.
}

WIN_MES(){
In a voice that doesn't lose to any bell,
clear and high, she speaks.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LCC(1,C05A1L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_C, V05_0008){
I've come to take you away.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0932){
To take... me...?
}

WIN_MES_V(Nozomi, 1, PAN_C, V05_0009){
That's right. You are of that woman - a child
of the family that accedes to the Nie no Chi.
}

CHA_CHANGE_FACE_LCC(0,C05A3L2,10,20,1)

WIN_MES_V(Nozomi, 0, PAN_C, V05_0010){
Isn't that right, Mikage?
}

WIN_MES_V(――, -1, PAN_C, V06_0000){
Yes... #c31Nee-sama#c00.
}

//ＳＥ〔りん――〕

SE_PLAY(0,SE001_02,0)

WIN_MES(){
A bell rings.
}

BackColor(0x000000)
Bg_FadeOut(0,0,90)
CHA_FADEIN_XY_NW(2,C06C3L2,POS_RCC,POS_Y,20,90)

WIN_MES(){
Even though she didn't move an inch, there
was the sound of a bell.
}

Bg_Wait(0)
Cha_Wait(2)

//ＳＥ〔りん――〕
SE_PLAY(0,SE001_02,0)

WIN_FADEOUT(10)
CHA_CROSS_FADE_2TO2(1,C05A3L2,POS_LLC,10,3,C06A2L2,POS_RRC,20,90,0,2)
WIN_FADEIN(20)

WIN_MES(){
From behind her, a shadow slips out *suu* and
lines up alongside.
}

WIN_MES(){
The two sleeves of her short-sleeved kimono,
red and black.
}

WIN_MES(){
On her left ankle, a gold bell.
}

WIN_MES(){
Red eyes, and thinly colored hair, the ends
facing outward as if mussed from sleeping...
}

WIN_MES(){
The two, lined up, resemble each other like a
mirror reflection.
}

CHA_CHANGE_FACE_2TO2(0,C05A1L2,POS_LLC,10,2,C06A1L2,POS_RRC,20,20,1,3)

WIN_MES(){
Only their expressions are different, her
downcast eyebrows in contrast to the other's
pridefulness.
}

WIN_MES(){
...Twins?
}

EF_RED_PAIN(0,100,0,100)
WIN_FADEIN(20)

WIN_MES(){
My heart skips a beat at that common word.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0933){
Hah!...
}

WIN_MES(){
Why? How? With a word like that...
}

WIN_MES(){
What in the world... is this pain about?
}

WIN_MES(){
Her coming to "take me away," or "that
woman," "Nie no Chi," there are all these
seemingly important words coming out, so why↓
}

WIN_MES(){
do I stumble so at that one word...?
}



WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(1,C05B3L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0011){
Okay, now come with us.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0934){
...Wait, I don't know what's going on. Who
are you two? What is Nie no Chi? And where in
the world are you going to take me?
}




WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(0,C05A4L2,10,40,1)
WIN_SHOW()

WIN_MES(){
As I ask, completely confused, the first girl
haughtily lifts her chin and lowers her cold
eyes at me.
}




WIN_MES_V(Nozomi, 0, PAN_LC, V05_0012){
I am Nozomi. Didn't I say so before?
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_RRC(3,C06B1L2,20,60,2)
WIN_SHOW()

WIN_MES_V(――, 3, PAN_RC, V06_0001){
I am Mikage...
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_2TO2(1,C05B1L2,POS_RCC,30,2,C06B4L2,POS_LCC,20,60,0,3)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_C, V05_0013){
My little sister. Abandoned by our father, my
pitiful little sister.
}

WIN_MES(){
Swirling to the back of Mikage-chan,
Nozomi-chan embraces her as if to crush her,
inheriting her words as she speaks.
}

CHA_CHANGE_FACE_RCC(0,C05B3L2,30,20,1)

WIN_MES_V(Nozomi, 0, PAN_C, V05_0014){
I hadn't a clue I had a sister, but she was
so pitiful, I saved her. Isn't that right?
}

WIN_MES_V(Mikage, 2, PAN_C, V06_0002){
Yes... Nee-sama.
}

//ＳＥ〔りん――〕

SE_PLAY(0,SE001_02,0)
WIN_FADEOUT(10)
CHA_CROSS_FADE_2TO2(1,C05A1L2,POS_LLC,10,3,C06A1L2,POS_RRC,20,60,0,2)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0015){
That aside...
}

WIN_MES(){
With sliding movements, she releases
Mikage-chan, this time casting her finger in
my direction, forcefully drawing in my gaze.
}




WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(0,C05B3L2,10,40,1)
WIN_SHOW()

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0016){
You really did forget, didn't you?
}

WIN_MES_V(Mikage, 3, PAN_RC, V06_0003){
You don't remember even a little?
}

CHA_CHANGE_FACE_LLC(1,C05B1L2,10,20,0)

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0017){
After all the trouble of trying to make you
remember.
}

CHA_CHANGE_FACE_RRC(2,C06A6L2,20,20,3)

WIN_MES_V(Mikage, 2, PAN_RC, V06_0004){
You awakened in the midst.
}

WIN_MES(){
...Eh?
}

WIN_MES(){
That dream was their doing?
}

WIN_MES(){
If that's so, these two know about the me I
don't know.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0935){
Th- then, do you know her? With the
butterflies and the blue kimono---
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_2TO2(0,C05A5L2,POS_LLC,10,3,C06B3L2,POS_RRC,20,40,1,2)
WIN_SHOW()

WIN_MES_V(Nozomi・Mikage, 0, PAN_C, V05_0018M){
Ahahahahahaha!
}

WIN_MES(){
They interrupt my question with their
laughing voices.
}

WIN_MES(){
Somehow tinged with malice, an awful laughing
sound.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(1,C05C2L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0019){
Good grief, she gave us a lot of trouble,
didn't she now?
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0020){
I've no rightful idea how, but until very
recently she hid your scent quite cleanly.
}

CHA_CHANGE_FACE_LLC(0,C05C6L2,10,20,1)

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0021){
Coming here just as we thought the time was
ripe, she was a plain nuisance. That woman
you speak of... in the butterfly kimono.
}




WIN_FADEOUT(10)
CHA_CROSS_FADE_RRC(2,C06C3L2,20,40,3)
WIN_SHOW()

WIN_MES_V(Mikage, 2, PAN_RC, V06_0006){
The present-age #c31Onikiri-Yaku#c00.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(1,C05B1L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0022){
You've really given us a lot of trouble.
}

WIN_MES(){
In her fluidly thinned eyes, in a reflection
like blood spilt over water, a bewitching
light wavers.
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0023){
And so...
}

WIN_MES(){
Throwing aside my hair, she slips her fingers
around my throat, turns them, and squeezes
forcefully.
}

CHA_CHANGE_FACE_LLC(0,C05B3L2,10,20,1)

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0024){
Doing it here would be so vulgar, but perhaps
we'll take just a little.
}

WIN_MES(){
Nozomi-chan digs her nails in the soft
portion of my throat.
}

WIN_MES(){
My body shrivels, as if stabbed by a blade,
too scared to swallow, even if I could.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0936){
T-...take... what...?
}

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0025){
Your blood.
}

CHA_CHANGE_FACE_RRC(3,C06C4L2,20,20,2)

WIN_MES_V(Mikage, 3, PAN_RC, V06_0007){
Such special blood.
}

WIN_MES(){
As they speak, I feel my hair being brushed
aside from behind, exposing my neck muscles
for a moment.
}

WIN_MES(){
A cold shiver upon my neck.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0937){
A-aren't you making a mistake? My blood is...
just regular blood, okay?
}

WIN_MES_V(Nozomi, 0, PAN_C, V05_0026){
Is that so?
}

WIN_MES_V(Kei, -1, PAN_C, V00_0938){
It is!
}

CHA_CHANGE_FACE_LLC(1,C05B2L2,10,20,0)


WIN_MES_V(Nozomi, 1, PAN_LC, V05_0027){
Fufu, you don't know, do you?
}

CHA_CHANGE_FACE_RRC(2,C06C3L2,20,20,3)

WIN_MES_V(Mikage, 2, PAN_RC, V06_0008){
You really don't know anything, do you?
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0028){
Are you not a Hatou? Your bloodline is
special, you know. An undeniably special
blood is passed through it.
}

ADD_DIC_KEYWORD(YOUGO_N_04)

WIN_MES_V(Mikage, 2, PAN_RC, V06_0009){
That is the Nie no Chi.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0939){
Nie no Chi... the Blood of Sacrifice.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(0,C05A4L2,10,40,1)
WIN_SHOW()

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0029){
Just as they're used in sorcery, you're aware
that bloods with particular powers exist, are
you not?
}

CHA_CHANGE_FACE_RRC(3,C06C5L2,20,20,2)

WIN_MES_V(Mikage, 3, PAN_RC, V06_0010){
The "chi" of "chikara" (power) and the "chi"
of "inochi" (life)...
}

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0030){
Simultaneously part of the material flesh,
and of the immaterial spirit.
}

ADD_DIC_KEYWORD(YOUGO_R_07)
ADD_DIC_KEYWORD(YOUGO_T_01)

WIN_MES_V(Mikage, 3, PAN_RC, V06_0011){
Namely, extremes born of a double meaning.
}

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0031){
The source of all things.
}

ADD_DIC_KEYWORD(YOUGO_T_22)
ADD_DIC_KEYWORD(YOUGO_S_05)
ADD_DIC_KEYWORD(YOUGO_K_04)
ADD_DIC_KEYWORD(YOUGO_H_19)
ADD_DIC_KEYWORD(YOUGO_A_45)
ADD_DIC_KEYWORD(YOUGO_K_34)

WIN_MES_V(Mikage, 3, PAN_RC, V06_0012){
Tokota#c31chi#c00, Satsu#c31chi#c00, Kagutsu#c31chi#c00, Oro#c31chi#c00 -
"#c31chi#c00" is the "power word" defining the
nature of the gods themselves.
}




WIN_MES_V(Nozomi, 0, PAN_LC, V05_0032){
That is why humans offer their blood.
}

WIN_MES_V(Mikage, 3, PAN_RC, V06_0013){
Their Nie no Chi.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0940){
Nie no Chi...
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(1,C05C4L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0033){
Blood occurs in grades, you know. And the
blood you have is pure and exalted.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_RRC(2,C06A8L2,20,40,3)
WIN_SHOW()

ADD_DIC_KEYWORD(YOUGO_Y_02)

WIN_MES_V(Mikage, 2, PAN_RC, V06_0014){
Much like the #c31Yashiori no Sake#c00 intoxicated
Nushi-sama's ancestors.
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0034){
Incredibly thick and strong.
}

WIN_MES_V(Mikage, 2, PAN_RC, V06_0015){
Such that the blood of tens, hundreds,
thousands sucked dry would not compare.
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0035){
For gods, for oni, anything will do. Anything
inhuman, upon drinking your blood, can ascend
to a greater existence.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0941){
Ascend to a greater...?
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_2TO2(0,C05A3L2,POS_LLC,10,3,C06B4L2,POS_RRC,20,40,1,2)
WIN_SHOW()

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0036){
That's right. They can gain great 《power》.
}

CHA_CHANGE_FACE_RRC(2,C06B1L2,20,20,3)

WIN_MES_V(Mikage, 2, PAN_RC, V06_0016){
That is the reason it is so special.
}

CHA_CHANGE_FACE_LLC(1,C05A4L2,10,20,0)

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0037){
That is why everyone wants it.
}

CHA_CHANGE_FACE_RRC(3,C06B2L2,20,20,2)

WIN_MES_V(Mikage, 3, PAN_RC, V06_0017){
And they come to fight over it.
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0038){
This region has a strong seal over it,
though, so as long as you're here, the
monsters outside can't track you down.
}




WIN_MES_V(Mikage, 3, PAN_RC, V06_0018){
That is why your lineage has remained without
severance until now.
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0039){
Now, and in the past, Nie no Chi has been
rare, you know. Not just anyone can hide its
smell, after all.
}





WIN_MES_V(Kei, -1, PAN_C, V00_0942){
So if... I couldn't hide it...
}

CHA_CHANGE_FACE_LLC(0,C05A1L2,10,20,1)

WIN_MES_V(Nozomi, 0, PAN_LC, V05_0040){
Fufu, you understand, don't you?
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LLC(1,C05C4L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0041){
If you don't hide...
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_RRC(2,C06C3L2,20,40,3)
WIN_SHOW()

WIN_MES_V(Mikage, 2, PAN_RC, V06_0019){
If you don't run...
}

WIN_MES_V(Nozomi, 1, PAN_LC, V05_0042){
If you get caught by an oni, you'll be eaten
up.
}

CHA_CHANGE_FACE_2TO2(8,C05C2L2,POS_LLC,10,3,C06C4L2,POS_RRC,20,20,1,2)

WIN_MES_V(Nozomi・Mikage, 8, PAN_C, V05_0043M){
Ufufufufufufu...
}

WIN_MES(){
The edges of their cute lips bend in a cruel
smile.
}

WIN_MES(){
The swaying red eyes close in.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LC(0,C05A1L2,10,40,8)
WIN_SHOW()

WIN_MES_V(Nozomi, 0, PAN_C, V05_0044){
And so the owners of that precious blood are
raised so very carefully, to garner the favor
of the ones they revere.
}




WIN_FADEOUT(10)
CHA_CROSS_FADE_RC(2,C06B2L2,20,40,3)
WIN_SHOW()

WIN_MES_V(Mikage, 2, PAN_C, V06_0021){
And the good humor of those they fear.
}

WIN_FADEOUT(10)
CHA_CROSS_FADE_LC(1,C05B3L2,10,40,0)
WIN_SHOW()

WIN_MES_V(Nozomi, 1, PAN_C, V05_0045){
They've lived, offering you as living
sacrifices. Ever since the times of
antiquity.
}

WIN_MES(){
...I had no idea.
}

WIN_MES(){
I never imagined a blood like that, flowing
from my grandmother to my father...
}

WIN_MES(){
Ah, that dream...
}

//ＳＥ〔ドクンッ／心音一回〕
//ＥＦ〔画面に赤フラッシュ（網膜風のアルファ？）〕

EF_RED_PAIN(0,100,0,100)
WIN_FADEIN(20)

WIN_MES(){
That person - dad, because of a monster...
}

//ＳＥ〔ドクンッ／心音一回〕
//ＥＦ〔画面に赤フラッシュ（網膜風のアルファ？）〕
//ＣＧ〔血まみれの幼い手〕

SE_VOL(0,100,0)
Fade_Color(BLOOD_RED)
SE_PLAY(0,SE102,0)
A_FADE_OUT(FADE89,128,5)
WIN_CLEAR()
BG_SET(2,EV022,5)
SE_STOP(0,60)
BG_FADEOUT_NW(2,43,60)
A_FADE_IN(FADE89,128,30)
Bg_Wait(2)
SE_WAIT(0)

WIN_SHOW()

WIN_MES_V(Kei, -1, PAN_C, V00_0943){
---!?
}

WIN_MES(){
No, no, no, it can't be!
}

WIN_MES(){
Mom told me he died in a fire!
}

//ＳＥ〔どさっ〕

WIN_FADEOUT(10)
BG_CHANGE_TENTI_R(1,BG043_2,10,2,0)

SE_PLAY(0,SE300,0)
BG_WAVE(1,1,5,5)
Wait(5)
BG_WAVESTOP(1)

WIN_SHOW()

WIN_MES_V(Kei, -1, PAN_C, V00_0944){
Hah--- hah--- hah--- hah---
}

WIN_MES_V(Nozomi, -1, PAN_C, V05_0046){
...Fufu, well, aren't you a strong one.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0945){
I-I'm nothing like---
}

WIN_MES_V(Nozomi, -1, PAN_C, V05_0047){
Fine by me. I like your type better than weak
girls, anyway.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0946){
.........
}

WIN_MES_V(Nozomi, -1, PAN_C, V05_0048){
Too bad for you, I want you even more, now.
}

WIN_MES(){
My guard is only down for a brief moment,
when the hand digging into my throat suddenly
pulls me back---
}

WIN_FADEOUT(10)

//ＳＥ〔りん――〕

SE_PLAY(0,SE001_02,0)
Fade_Color(0x000000)
A_FADE_OUT(FADE06,128,60)
ALL_CLEAR()
Bg_CenterPos(0,80,175)
Bg_Scale(0,300,300,0)
BG_SET_DEF(0,EV026_1)
BG_RATEIN(1,EF017,5,1,50)

FADE_IN(0,60)

WIN_FADEIN(20)

WIN_MES(){
Striding over the futon as she covers my
lower half, Nozomi-chan moves to straddle my
leg and drops to a kneel.
}

WIN_MES(){
This time my position looks down upon her,
but it's not as though our standpoints have
shifted.
}

WIN_MES(){
The red eyes glancing up at me are those of a
miniature predator, with her prey in front.
}

WIN_MES(){
Her coral colored tongue reaches out, licking
her lips.
}

WIN_MES(){
I am entrapped, surrounded.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0947){
A-are you also... a monster that sucks blood?
}

WIN_MES_V(Nozomi, -1, PAN_C, V05_0049){
Oh my---
}

WIN_MES(){
Her eyes open round in surprise, then swiftly
narrow. Amused, elated.
}

WIN_MES_V(Nozomi, -1, PAN_C, V05_0050){
Ufufu... did you really think I was human?
}

WIN_FADEOUT(10)
BG_CAP_CHANGE(2,1)
Bg_Show(0,0)
Bg_Wait(0)

Bg_SetFromCapture(0)
Bg_Priority(0,SC_BGPOS_Z+1)
Bg_Scale(0,200,200,0)
BG_CEN_8(0)
Bg_Show(0,1)
Bg_Wait(0)

Bg_MoveAdd(0,2,0,480,60)
BG_FADEOUT_NW(2,0,60)
BG_FADEIN(1,BG042_2,10,0,60)
Bg_Wait(0)

Bg_Show(0,0)

BG_CLEAR_ALL
WIN_FADEIN(20)

WIN_MES(){
My vision softly blurs, and in Nozomi-chan's
place, I fix it upon the swirling ceiling
light.
}

WIN_MES(){
From behind, Mikage-chan's two hands grasp my
cheeks on both sides, and redirect my vision
to face upward.
}

//ＳＥ〔りん――〕
SE_PAN(0,PAN_RC,0)
SE_PLAY(0,SE001_02,0)

WIN_MES(){
I feel Nozomi-chan's presence sidle up close.
}

WIN_MES(){
Her breath encroaches upon my neck.
}

WIN_MES(){
A long, cold breath, with no body heat behind
it.
}

WIN_MES(){
My skin breaks out in goose bumps.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0948){
Ha!... S-stop i---
}

WIN_FADEOUT(10)
EF_BOKASHI(0,5,0,30)
BG_CEN_4(0)
Bg_Scale(0,120,120,60)
BG_FADEOUT(0,0,60)
WIN_FADEIN(20)

WIN_MES(){
Congestion brings a nasal tinge to my voice.
Behind my running tears, the ceiling warps.
}

WIN_MES(){
Even though she isn't holding me down
tightly... Are her fingertips sucking the
strength out through my face?
}

//ＳＥ〔りん――〕
SE_PAN(0,PAN_C,0)
SE_PLAY(0,SE001_02,0)

FADE_OUT(0,30)
ALL_CLEAR()
BG_CLEAR_ALL

BG_SET_DEF(0,EX021_1)
BG_SET(2,EF017,5)
Bg_FadeRate(2,0,0,50)

A_FADE_IN(FADE20,128,60)

WIN_FADEIN(20)

WIN_MES(){
Nozomi-chan places her hands upon my two
paralyzed shoulders.
}

WIN_MES_V(Nozomi, -1, PAN_C, V05_0051){
I told you, we're taking a little. Don't
worry, it won't hurt... okay?
}

WIN_FADEOUT(10)
BG_CROSS_FADE_DEF(1,EX021_2,0,60,0)
WIN_FADEIN(20)

WIN_MES(){
Soft, cold lips press upon my neck, and in
the next moment, the rigid sensation in the
center.
}

WIN_MES_V(Kei, -1, PAN_C, V00_0949){
N-... No! No, don't!...
}

//【分岐】
//・柱の傷を見ている
//・柱の傷を見ていない／Uzukiに札をもらっていない
//・柱の傷を見ていない／Uzukiに札をもらった

End
