﻿//―――――――――――――――――――――
//■◇蔵にしまわれていたもの
//―――――――――――――――――――――
//蔵の中で記憶の一部を思い出す。
//------------------------------------------

#include "system.h"

START_PAC

BG_SET_DEF(0,BG025_0)
CHA_SET_C(0,C02B1L0,10)

BGM_Play(0,BGM05,0,0)
A_FADE_IN(FADE88,32,90)
WIN_FADEIN(20)

WIN_MES(){
The shed door standing before me now is a
solid mass of iron, enough to make me unsure
whether my arm strength could open it or not.
}

CHA_CHANGE_FACE_C(1,C02B3L0,10,20,0)

WIN_MES_V(Sakuya, 1, PAN_C, V02_1173){
Fmph!
}

BG_FADEIN_NW(2,BG_BLACK,5,0,60)

WIN_MES(){
With a grunt of effort, Sakuya-san brings to
bear with her shoulder and back, and it lists
open with a sharp creaking sound.
}

WIN_FADEOUT(10)
FADE_OUT(0,0)
ALL_CLEAR()

BG_SET_DEF(0,BG026_0)
BG_SET(2,BG_BLACK,5)

SE_PLAY(0,SE316,0)
BGM_Vol(0,40,180)
BG_FADEOUT_NW(2,0,180)
A_FADE_IN(FADE04,128,180)

WIN_FADEIN(20)

WIN_MES(){
The heavy, condensed air that was shut away
so long mixes with the swelling air of
summer, winds up into a swirling spiral, and↓
}

WIN_MES(){
blends in.
}



WIN_MES(){
Thanks to the dust dancing through the stale
air, the once unseen air currents become
visible.
}

WIN_MES(){
The dust in the air, of all that settled in
over the months and years, must be only the
crust of what's there.↓
}

WIN_MES(){
In all likelihood, it's been piled up over
several months.
}




WIN_MES(){
As I watch what's visible in the latticework
pattern of light shining through holes in the
ceiling, I reflexively cover my mouth and↓
}

WIN_MES(){
nose with my hand.
}




BackColor(BLOOD_RED)
BG_CEN_4(0)

BGM_Stop(0,5)
SE_PLAY(0,SE104,0)
Bg_Scale(0,105,105,5)
Bg_FadeRate(0,0,5,50)
Bg_Wait(0)
Bg_Scale(0,100,100,30)
Bg_FadeRate(0,0,30,100)

WIN_MES(){
As if it was waiting for that cover, lest it
fly out, my heart beats with a force that
makes my body shudder.
}

Bg_Wait(0)

WIN_MES(){
Not good... this sensation---
}

SE_PAN(1,-15,0)
SE_VOL(1,10,0)
SE_LOOP(1,SE226_02,180)

WIN_MES(){
In the past, back when I was small, I was
told that I shouldn't go in the shed.
"Monsters live inside," they warned.
}

WIN_MES(){
Stowed away among the boxes and bags, a
forgotten event, exposed in the dim light,
floats up into view.
}



WIN_FADEOUT(10)
CHA_FADEIN_C(0,C02A1L0,10,30)
WIN_SHOW()

WIN_MES_V(Sakuya, 0, PAN_C, V02_1174){
Whoo wah--- look at all this stale, bygone
junk. You don't even know how that's used, do
you?
}

WIN_MES(){
A featured silhouette.
}

WIN_MES(){
Like she says, I only see such things in
photographs and paintings, so I can hardly
guess at how to use them, but I can see that↓
}

WIN_MES(){
one is a spindle, another a loom.
}




CHA_CHANGE_FACE_C(1,C02A2L0,10,20,0)

WIN_MES_V(Sakuya, 1, PAN_C, V02_1175){
That was Emiko-san's hobby, you know. She's
made stuff for me, too, and even your baby
clothes were hand made.
}

SE_PLAY(0,SE104,0)
Bg_Scale(0,105,105,5)
Bg_FadeRate(0,0,5,50)
Bg_Wait(0)
Bg_Scale(0,100,100,30)
Bg_FadeRate(0,0,30,100)

WIN_MES_V(Kei, -1, PAN_C, V00_3086){
---
}

Bg_Wait(0)

SE_VOL(1,100,900)
SE_PAN(1,0,900)

WIN_MES(){
The jumbled tangles of thread begin to
unravel. Weaving into it the thread of my
memory, it draws a single pattern.
}

ADD_DIC_KEYWORD(YOUGO_H_25)

WIN_MES(){
It was right after watching "Busu" that I
entered this shed, wasn't it...?
}

WIN_MES(){
Much like the "poisonous" plant they were
told never to open, but turned out to have
sugar inside, I was convinced that inside the↓
}

WIN_MES(){
shed was not a monster, but something
wonderful.
}



WIN_MES_V(Sakuya, 1, PAN_C, V02_1176){
Okay then. Looking around and feeling
nostalgic isn't gonna get us anywhere, so
let's hurry, find that pot and---
}

BG_CEN_4(1)
BG_CEN_4(2)

SE_PLAY(0,SE104,0)
Bg_Scale(0,105,105,5)
Bg_FadeRate(0,0,5,50)
Bg_Wait(0)
Bg_Scale(0,100,100,30)
Bg_FadeRate(0,0,30,100)

BG_RATEIN_NW(1,EF101,5,30,25)
Bg_Scale(1,120,120,30)

WIN_MES(){
The beat of my heart quickly accelerates.
Smothered by that sound, Sakuya-san's voice
fades into the distance.
}



BG_WAIT_2(0,1)
CHA_CHANGE_FACE_C(0,C02A6L0,10,20,1)

WIN_MES_V(Sakuya, 0, PAN_C, V02_1177){
---Kei?
}

BG_RATEIN_NW(2,EF100,4,90,50)
Bg_Scale(2,120,120,90)

Bg_FadeRate(1,0,90,0)
Bg_Scale(1,100,100,90)

WIN_MES(){
The flow of the current within spirits my
consciousness away from the living.
Everything before me grows dark.
}

BG_WAIT_2(1,2)

WIN_FADEOUT(10)
CHA_CROSS_FADE_C(1,C02B2L0,10,40,0)
WIN_SHOW()

WIN_MES_V(Sakuya, 1, PAN_C, V02_1178){
---Hold on! Kei!!
}

Bg_FadeRate(1,0,90,75)
Bg_Scale(1,120,120,90)

Bg_FadeRate(2,0,90,0)
Bg_Scale(2,100,100,90)

WIN_MES(){
Her scream-like call somehow resembles the
buzzer before the movie starts...
}

BG_WAIT_2(1,2)
Bg_Scale(1,100,100,90)
Bg_Scale(2,120,120,90)
END_PAC(180)

End
