﻿//―――――――――――――――――――――
//■◇雨と共にきたる
//―――――――――――――――――――――
//雨が降り始める。誰か来たのか戸が叩かれる。
//------------------------------------------

#include "system.h"

START_PAC

FADE_IN(0,0)
WIN_FADEIN(20)

WIN_MES(){
Before I realize it, the cicada voices have
fallen silent.
}

WIN_MES(){
They say that mountain weather changes
easily, and the chirping is oft to suddenly
stop and restart.
}

WIN_MES(){
However, this time they remain stopped,
rather reluctant to revive.
}

WIN_MES(){
An unnatural silence if there ever was...
}

//ＳＥ〔ゴロゴロと雷雲〕
SE_PLAY(0,SE203,0)

WIN_MES(){
The loud sounds coming from the mountain
swallow that silence, and a deep growling
shiver of wind gives my stomach a shake.
}

BG_FADEIN_NW(1,EF004,5,0,90)

WIN_MES(){
I shift my eyes across the veranda to confirm
the state of the sky.
}

Bg_Wait(1)

WIN_MES(){
After all that time it was lucid across its
face, before we knew it, it was leaden with a
thin cover of clouds.
}

BG_SET_DEF(0,BG040_2B)
CHA_SET_C(8,C90_2,10)
CHA_SET_C(0,C03X1L2,20)

BG_FADEOUT_NW(1,0,60)

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0191){
This one is coming for sure.
}

Bg_Wait(1)

WIN_MES_V(Kei, -1, PAN_RC, V00_1400){
You think it'll rain?
}

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0192){
It certainly will.
}

WIN_FADEOUT(10)
A_FADE_OUT(FADE06,128,30)
ALL_CLEAR()
BG_SET(1,EF004,50)
A_FADE_IN(FADE06,128,30)

WIN_FADEIN(20)

WIN_MES(){
Tiny shadows traverse my vision.
}

WIN_MES(){
Tiny elusive somethings come falling from sky
to garden.
}

EnvEffect(0, SCR_EE_RAIN, 1)

WIN_MES(){
*Potsuri*------
}

EnvEffectStop()
EnvEffectWait()

WIN_MES(){
The sound of a fragmenting drop of water.
}

WIN_MES(){
Not the sound of any forgotten faucets that
only recently began to spill water------
}

EnvEffect(0, SCR_EE_RAIN, 150)

WIN_MES(){
Upon the face of the door painting's mountain
scenery, by one drop, and yet another, beads
of rain draw trails as they land.
}

SE_LOOP(1,SE208,60)

WIN_MES(){
The sound of rain hitting the roof tiles, by
virtue of momentum, close the intervals, and
change before long into an unabridged roar.
}




WIN_MES(){
*Zaa!*------
}

WIN_MES(){
The size of the drops and their fallen
momentum bring a forlorn droop to the grass
and leaves.
}

WIN_FADEOUT(10)
SE_VOL(1,40,60)
A_FADE_OUT(FADE06,128,30)

EnvEffectStop()
EnvEffectWait()
ALL_CLEAR()

BG_SET(0,BG040_2B,7)
CHA_SET_C(8,C90_2,5)
CHA_SET_C(0,C03X1L2,6)

A_FADE_IN(FADE06,128,30)
SE_WAIT(1)
Wait(30)
WIN_SHOW()

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0193){
Now then... it seems it has become dark.
}

WIN_FADEOUT(10)

BG_CAP_CHANGE(2,0)
Bg_Priority(2,5)

BG_SET_DEF(0,BG040_2A)
CHA_SET_C(8,C90_0,10)
CHA_SET_C(0,C03X1L0,20)

SE_PLAY(0,SE328,0)
BG_FADEOUT(2,0,5)

WIN_FADEIN(20)

WIN_MES(){
Rising to one knee, Tsuzura-chan pulls at the
rope hanging above, and the living room is
enveloped in lamplight.
}




BGM_Play(0,BGM03,0,0)
SE_VOL(1,20,300)

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0194){
I've connected the electricity, but we have
no a/c, so it would be nice if the rain
brings the temperature down to something more↓
}

WIN_MES_V(Tsuzura, 0, PAN_C, null){
comfortable...
}




WIN_MES_V(Kei, -1, PAN_C, V00_1401){
It's hard to tell whether it will or won't,
but will we be okay for water leaks?
}

CHA_CHANGE_FACE_C(1,C03X10L0,20,20,0)

WIN_MES_V(Tsuzura, 1, PAN_C, V03_0195){
Hmm, I do wonder. At any rate, the room we
are using now should be fine.
}

WIN_MES_V(Kei, -1, PAN_C, V00_1402){
Well, that's a relief to hear.
}

WIN_MES(){
By the way, of the three great lifelines, the
gas turned out to be the kind distributed in
gas cylinders, so it's prognosis didn't look↓
}

WIN_MES(){
promising.
}




WIN_MES_V(Kei, -1, PAN_C, V00_1403){
But still, Tsuzura-chan, you're amazing. I
had no idea you could do things like this.
}

CHA_CHANGE_FACE_C(0,C03X2L0,20,20,1)

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0196){
Well, I am a genius. This much should be a
given.
}

WIN_MES(){
I'd sooner say it's because she's raised so
tough, but that makes it no less amazing. At
least, I know I couldn't mimic this.
}




SE_WAIT(1)

WIN_MES_V(Kei, -1, PAN_C, V00_1404){
Anyway, it's nice that we have electricity,
now. In a dark room, with all of this rain
besides, it'd get a little depressing...
}




//ＥＦ〔フラッシュ〕
//ＳＥ〔ピシャーン〕

SE_VOL(1,100,0)
SE_PLAY(1,SE205,0)
WHITE_OUT(0,10)
ALL_CLEAR()
BackColor(0xffffff)
FADE_IN(0,0)
WIN_FADEIN(20)

WIN_MES(){
In one instant, the sky flashes pure
white------
}

BG_FADEIN(2,BG_BLACK,5,0,10)

WIN_MES(){
---and in the next, it disappears along with
the light in the room.
}

Bg_Wait(2)
BackColor(0x000000)

WIN_MES_V(Kei, -1, PAN_C, V00_1405){
------What, what!? What in the world
happened!?
}

BG_SET_DEF(0,BG040_2B)
CHA_SET_C(8,C90_2,10)
CHA_SET_C(1,C03X5L2,20)
BG_FADEOUT_NW(2,0,90)

WIN_MES_V(Tsuzura, 1, PAN_C, V03_0197){
It is a mere blackout, Kei-oneesan. As long
as the lines are uncut, it should reestablish
in a little while.
}

Bg_Wait(2)

WIN_MES_V(Kei, -1, PAN_C, V00_1406){
Uuu... Don't you think that lightning came
down really close by?
}

CHA_CHANGE_FACE_C(0,C03X4L2,20,20,1)

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0198){
I suppose so~
}

//ＳＥ〔ノック〕

BGM_Vol(0,40,0)
SE_PAN(0,PAN_R,0)
SE_PLAY(0,SE307,0)
BGM_Vol(0,80,0)
WIN_FADEOUT(30)
CHA_CHANGE_FACE_C(0,C03X8L2,20,20,1)
WIN_FADEIN(20)

WIN_MES(){
From the entrance hall, I hear a rap at the
door.
}

BG_FADEIN_NW(1,EV060_2,5,0,60)

SYS_FLAG_ON(SSF_AL060_2)		//★イベントＣＧフラグＯＮ

WIN_MES(){
Having been balled up underneath the dining
table, Obana-chan pulls himself out and
pricks up his ears.
}

Bg_Wait(1)
Cha_Show(8,0)
BG_SET_DEF(0,BG020_2B)
CHA_SET_C(0,C03C4L2,10)

BG_FADEOUT(1,0,60)

WIN_MES_V(Tsuzura, 0, PAN_C, V03_0199){
Oh? It appears to be a visitor.
}

Bg_Wait(1)

WIN_MES_V(Kei, -1, PAN_C, V00_1407){
A-are you sure it wasn't just the rain or
wind hitting the door?
}

CHA_CHANGE_FACE_C(1,C03C1L2,10,20,0)

WIN_MES_V(Tsuzura, 1, PAN_C, V03_0200){
But Obana usually doesn't react to natural
phenomena like that.↓
}

WIN_MES_V(Tsuzura, 1, PAN_C, null){
He darted out straightaway when you came
though, Kei-oneesan.
}




WIN_MES_V(Kei, -1, PAN_C, V00_1408){
In other words, the fact that Obana-chan's
displaying interest means...
}

BGM_Vol(0,40,0)
SE_PAN(0,PAN_R,0)
SE_PLAY(0,SE307,0)
BGM_Vol(0,80,0)
Wait(80)

WIN_MES_V(Kei, -1, PAN_C, V00_1409){
...a visitor, really?
}

WIN_MES_V(Tsuzura, 1, PAN_C, V03_0201){
It would appear so~
}

BGM_Wait(0)

//【選択】
//・自分が出る
//・Tsuzuraちゃんお願い
//・Obanaちゃんゴー！

End
